Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 16:31:30 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi Team

I am disappointed with how my online order was dealt with.

Your esteemed organisation claims that the delivery had 2 failed attempts , ironically I was at home and the delivery service  doesn't seem  to the mark in delivering customers the goods.

I was inquired on email and twice on calls to reconfirm my mobile number which has not changed and remains the same 503861422.
 I have shared the call logs today via email no response from your team

I requesting a cancellation of my order and total refund to my credit card.
 
I require a confirmation on this request of cancellation.

Regards
Bento Noronha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6097543